Bug 117463 - [maintainer update] net/sipp: change category, update to 2.0.20071024
Summary: [maintainer update] net/sipp: change category, update to 2.0.20071024
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Marcelo Araujo
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-10-24 22:10 UTC by Artem Naluzhny
Modified: 2007-12-17 02:20 UTC (History)
0 users

See Also:


Attachments
file.diff (5.63 KB, patch)
2007-10-24 22:10 UTC, Artem Naluzhny
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Artem Naluzhny 2007-10-24 22:10:01 UTC
The patch also change the port category to 'benchmarks' (was proposed be Marcelo Araujo, ports/117305).

Fix: Patch attached with submission follows:
Comment 1 Pav Lucistnik freebsd_committer 2007-10-26 14:35:34 UTC
Responsible Changed
From-To: freebsd-ports-bugs->araujo

Araujo is handling sipp
Comment 2 Marcelo Araujo freebsd_committer 2007-12-13 10:43:00 UTC
State Changed
From-To: open->repocopy

net/sipp to benchmarks/sipp 

- Port is more properly a benchmark tool than a net tool.
Comment 3 Marcelo Araujo freebsd_committer 2007-12-13 10:47:36 UTC
Responsible Changed
From-To: araujo->portmgr

- Portmgr's territory.
Comment 4 Joe Marcus Clarke freebsd_committer 2007-12-15 17:33:52 UTC
State Changed
From-To: repocopy->open

Repocopy complete. 


Comment 5 Joe Marcus Clarke freebsd_committer 2007-12-15 17:33:52 UTC
Responsible Changed
From-To: portmgr->araujo

Repocopy complete.
Comment 6 dfilter service freebsd_committer 2007-12-17 01:37:49 UTC
araujo      2007-12-17 01:37:43 UTC

  FreeBSD ports repository

  Modified files:
    benchmarks/sipp      Makefile distinfo 
    benchmarks/sipp/files patch-Makefile 
  Removed files:
    benchmarks/sipp/files patch-prepare_pcap.c 
                          patch-prepare_pcap.h 
                          patch-send_packets.c 
  Log:
  - Forced commit after repocopy.
  - Repocopy from net/sipp to benchmarks/sipp.
  
  PR:             ports/117305 [1], ports/117463 [2]
  Submitted by:   araujo [1], Artem Naluzhnyy <tut@nhamon.com.ua> (maintainer) [2]
  Approved by:    stas (mentor, implicit)
  Repocopied by:  marcus
  
  Revision  Changes    Path
  1.22      +3 -3      ports/benchmarks/sipp/Makefile
  1.15      +3 -3      ports/benchmarks/sipp/distinfo
  1.9       +0 -18     ports/benchmarks/sipp/files/patch-Makefile
  1.2       +0 -48     ports/benchmarks/sipp/files/patch-prepare_pcap.c (dead)
  1.2       +0 -13     ports/benchmarks/sipp/files/patch-prepare_pcap.h (dead)
  1.2       +0 -13     ports/benchmarks/sipp/files/patch-send_packets.c (dead)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 7 dfilter service freebsd_committer 2007-12-17 01:44:02 UTC
araujo      2007-12-17 01:43:56 UTC

  FreeBSD ports repository

  Modified files:
    .                    MOVED 
    benchmarks           Makefile 
    net                  Makefile 
  Log:
  - Move sipp to new category benchmarks. [1]
  - Update to 2.0.20071024. [2]
  
  PR:             ports/117305 [1], ports/117463 [2]
  Submitted by:   araujo [1], Artem Naluzhnyy <tut@nhamon.com.ua> (maintainer) [2]
  Approved by:    stas (mentor, implicit)
  
  Revision  Changes    Path
  1.1521    +2 -1      ports/MOVED
  1.60      +1 -0      ports/benchmarks/Makefile
  1.1949    +0 -1      ports/net/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 8 Marcelo Araujo freebsd_committer 2007-12-17 01:45:08 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 9 dfilter service freebsd_committer 2007-12-17 01:53:06 UTC
araujo      2007-12-17 01:53:02 UTC

  FreeBSD ports repository

  Removed files:
    net/sipp             Makefile distinfo pkg-descr 
    net/sipp/files       patch-Makefile patch-prepare_pcap.c 
                         patch-prepare_pcap.h patch-send_packets.c 
                         sipp.1 
  Log:
  - Repocopy from net/sipp to benchmarks/sipp.
  - Removed net/sipp.
  
  PR:             ports/117305 [1], ports/117463 [2]
  Submitted by:   araujo [1], Artem Naluzhnyy <tut@nhamon.com.ua> (maintainer) [2]
  Approved by:    stas (mentor, implicit)
  
  Revision  Changes    Path
  1.22      +0 -92     ports/net/sipp/Makefile (dead)
  1.15      +0 -3      ports/net/sipp/distinfo (dead)
  1.9       +0 -83     ports/net/sipp/files/patch-Makefile (dead)
  1.2       +0 -48     ports/net/sipp/files/patch-prepare_pcap.c (dead)
  1.2       +0 -13     ports/net/sipp/files/patch-prepare_pcap.h (dead)
  1.2       +0 -13     ports/net/sipp/files/patch-send_packets.c (dead)
  1.3       +0 -158    ports/net/sipp/files/sipp.1 (dead)
  1.2       +0 -6      ports/net/sipp/pkg-descr (dead)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 10 dfilter service freebsd_committer 2007-12-17 02:19:22 UTC
araujo      2007-12-17 02:19:16 UTC

  FreeBSD ports repository

  Modified files:
    .                    modules 
  Log:
  - Entry change net/sipp to benchmarks/sipp in CVSROOT/modules.
  
  PR:             ports/117305 [1], ports/117463 [2]
  Submitted by:   araujo [1], Artem Naluzhnyy <tut@nhamon.com.ua> (maintainer) [2]
  Approved by:    stas (mentor, implicit)
  
  Revision  Changes    Path
  1.19055   +1 -1      CVSROOT/modules
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"